.font {
	font-family: TinkerToy;
	font-size: 12pt;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
}
.bodyfont {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: normal;
	color: #0033FF;
}
.bottomlinks {
	color: #0033FF;
	text-decoration: none;
}
.heading1 {
	font-family: TinkerToy;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
	color: #0033FF;
}
.pageheading1 {
	font-family: TinkerToy;
	font-size: 30pt;
	font-weight: normal;
	color: #0033FF;
}
justify {
	text-align: justify;
}
padded_cell {
	padding: 20px;
}
a:link {
	color: #0033CC;
	text-decoration: underline;
}
a:visited {
	color: #660099;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
.TinkerToyBOLDER {
	font-family: TinkerToy;
	color: #0033FF;
	font-size: 24px;
	font-weight: bolder;
}
